prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: KJ Async Framework Library
Description: Basic utility library called KJ (async part)
Version: 1.2.0
Libs: -L${libdir} -lkj-async  -D_THREAD_SAFE    -stdlib=libc++
Requires: kj = 1.2.0
Cflags: -I${includedir}  -D_THREAD_SAFE   -stdlib=libc++ 
